#content-bg-middle .content-wrapper #content-main {
    border: none;
    margin: 0;
    padding: 0;
    width: auto;
    height: auto;
    min-height: 0px;
}
#content-bg-middle,
#content-bg-middle .content-wrapper {
    background: none;
}
#content-bg-top,
#content-bg-bottom,
#content-sidebar {
    display: none;
}

#movie-block {
    position: absolute;
    top: -9px;
    left: -5px;
    width: 648px;
    height: 362px;
    background: url("../images/home-movie-bg.png") no-repeat;
}
#movie-block #player,
#movie-block #after-player
{
    position: absolute;
    top: 24px;
    left: 48px;
    background-color: #FFF;
}

#movie-block #after-player {
    width: 550px;
    height: 309px;
    display: none;
    background-image: url("../images/home/zonderlogos.jpg");
    background-repeat: no-repeat;
    background-position: 50% 0%;
}
#movie-block #after-player a {
    position: absolute;
    top: 155px;
}
#movie-block #after-player a img {
    border: none;
}
#movie-block #after-player a#abn {
    left: 130px;
}
#movie-block #after-player a#rabo {
    left: 256px;
}
#movie-block #after-player a#ing {
    left: 347px;
}

#intro-block {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 285px;
    height: 282px;
    padding: 40px 46px 26px 40px;
    background: url("../images/intro-bg.png") no-repeat;
}
#intro-block .content-wrapper {
    width: 285px;
    height: 282px;
}
#intro-block .content-wrapper h1 {
    font-size: 18px;
    color: #5fac2a;
}